Loading...
Searching...
No Matches
WINSEC_UUID Struct Reference

XXX: document this. More...

`#include "winsec.h"`

## Data Fields

uint32_t | time_low
| XXX: document this.
uint16_t | time_mid
| XXX: document this.
uint16_t | time_hi_and_version
| XXX: document this.
uint8_t | clock_seq [2]
| XXX: document this.
uint8_t | node [6]
| XXX: document this.

## Detailed Description

XXX: document this.

The documentation for this struct was generated from the following file:

- winsec.h